title: "Social media"
data:
  social_media:
    - handle: company/alliance-for-sustainable-management-of-chemical-risk/
      prefix: "https://www.linkedin.com/"
      type: linkedin
      enabled: true
